Subject: Re: Meeting in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 09:35:00 -0800 (PST)

Slight amendment to your proposal:

(1) Credit Tuesday 27th at 10 am
(2) Softs Tuesday 27th at 11 am

Already have a meeting scheduled at 9am that day. Will this work for you ?
Thanks
Janine

From: Sara Shackleton on 22/02/2001 10:08 CST
To: Janine Juggins/LON/ECT@ECT
cc: Robert Bruce/NA/Enron@Enron, Guenther Klar/LON/ECT@ECT, Susan 
Musch/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Meeting in Houston

Janine:  I would like to meet with you (and Guenther) regarding two topics:

(1)  softs trading (together with Bob Bruce)

(2)  credit trading (do we need anyone else?)

Either of Tuesday or Friday morning works fine.  Let me propose 9 am Tuesday 
for softs and 10 am for credit (and I am flexible).  Bob and I are located 
only several offices apart on the 38th floor of the Enron building.

We look forward to hearing from you.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]